path: /build/build/eza-sys-apps-0.20.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="git" emerge sys-apps/eza -pv -t && \
    USE="git" emerge -j ${JOBS} --nodeps sys-apps/eza
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eza && luet-portage --dir /pkgdir/eza
    sys-apps/eza && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:3e061aa16c83047bdb2909b0ca85a457448031b7d03fd1901a9a7bbdc9cee66f
  package:
    name: eza
    version: 0.20.15
    category: sys-apps
    use_flags:
    - git
    requires:
    - name: pandoc-bin
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A modern, maintained replacement for ls
    uri:
    - https://eza.rocks https://github.com/eza-community/eza
    license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
      ZLIB
    buildtimestamp: 2025-01-07 13:19:54.008332525 +0000 UTC m=+170.404507575
    labels:
      BDEPEND: '|| ( app-text/pandoc-bin app-text/pandoc ) virtual/rust >=virtual/rust-1.37.0'
      DEPEND: git? ( dev-libs/libgit2:= )
      IUSE: +git debug
      RDEPEND: git? ( dev-libs/libgit2:= )
      emerge.packages: sys-apps/eza
      kit: dev-kit
      original.package.name: sys-apps/eza
      original.package.slot: "0"
      original.package.version: 0.20.15
    treedir: /build/packages
  package_dir: /pkgdir/eza
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c7f80cb276207104c9b389425d3b3faae0d3f80cf873b4f9cf314437b2033967
compressiontype: zstd
files:
- usr/bin/eza
- usr/share/bash-completion/completions/eza
- usr/share/doc/eza-0.20.15/CHANGELOG.md.bz2
- usr/share/doc/eza-0.20.15/README.md.bz2
- usr/share/fish/vendor_completions.d/_eza
- usr/share/man/man1/eza.1 .bz2
- usr/share/man/man5/eza_colors-explanation.5 .bz2
- usr/share/man/man5/eza_colors.5 .bz2
- usr/share/zsh/site-functions/eza.fish
- var/db/pkg/sys-apps/eza-0.20.15/BDEPEND
- var/db/pkg/sys-apps/eza-0.20.15/BUILD_TIME
- var/db/pkg/sys-apps/eza-0.20.15/CATEGORY
- var/db/pkg/sys-apps/eza-0.20.15/CBUILD
- var/db/pkg/sys-apps/eza-0.20.15/CC
- var/db/pkg/sys-apps/eza-0.20.15/CFLAGS
- var/db/pkg/sys-apps/eza-0.20.15/CHOST
- var/db/pkg/sys-apps/eza-0.20.15/CONTENTS
- var/db/pkg/sys-apps/eza-0.20.15/COUNTER
- var/db/pkg/sys-apps/eza-0.20.15/CTARGET
- var/db/pkg/sys-apps/eza-0.20.15/CXX
- var/db/pkg/sys-apps/eza-0.20.15/CXXFLAGS
- var/db/pkg/sys-apps/eza-0.20.15/DEFINED_PHASES
- var/db/pkg/sys-apps/eza-0.20.15/DEPEND
- var/db/pkg/sys-apps/eza-0.20.15/DESCRIPTION
- var/db/pkg/sys-apps/eza-0.20.15/EAPI
- var/db/pkg/sys-apps/eza-0.20.15/FEATURES
- var/db/pkg/sys-apps/eza-0.20.15/HOMEPAGE
- var/db/pkg/sys-apps/eza-0.20.15/INHERITED
- var/db/pkg/sys-apps/eza-0.20.15/IUSE
- var/db/pkg/sys-apps/eza-0.20.15/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/eza-0.20.15/KEYWORDS
- var/db/pkg/sys-apps/eza-0.20.15/LDFLAGS
- var/db/pkg/sys-apps/eza-0.20.15/LICENSE
- var/db/pkg/sys-apps/eza-0.20.15/NEEDED
- var/db/pkg/sys-apps/eza-0.20.15/NEEDED.ELF.2
- var/db/pkg/sys-apps/eza-0.20.15/PF
- var/db/pkg/sys-apps/eza-0.20.15/RDEPEND
- var/db/pkg/sys-apps/eza-0.20.15/REQUIRES
- var/db/pkg/sys-apps/eza-0.20.15/SIZE
- var/db/pkg/sys-apps/eza-0.20.15/SLOT
- var/db/pkg/sys-apps/eza-0.20.15/USE
- var/db/pkg/sys-apps/eza-0.20.15/environment.bz2
- var/db/pkg/sys-apps/eza-0.20.15/eza-0.20.15.ebuild
- var/db/pkg/sys-apps/eza-0.20.15/repository
package_cacheimage: ""
runtime:
  name: eza
  version: 0.20.15
  category: sys-apps
  use_flags:
  - git
  requires:
  - name: libgit2
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A modern, maintained replacement for ls
  uri:
  - https://eza.rocks https://github.com/eza-community/eza
  license: Apache-2.0 Boost-1.0 BSD BSD-2 CC0-1.0 ISC LGPL-3+ MIT Apache-2.0 Unlicense
    ZLIB
  labels:
    BDEPEND: '|| ( app-text/pandoc-bin app-text/pandoc ) virtual/rust >=virtual/rust-1.37.0'
    DEPEND: git? ( dev-libs/libgit2:= )
    IUSE: +git debug
    RDEPEND: git? ( dev-libs/libgit2:= )
    emerge.packages: sys-apps/eza
    kit: dev-kit
    original.package.name: sys-apps/eza
    original.package.slot: "0"
    original.package.version: 0.20.15
